.homepage-content__header {
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 100px; }
  .homepage-content__header__text {
    padding-left: 12px;
    padding-right: 12px;
    width: calc(100%); }
    @media (min-width: 1024px) {
      .homepage-content__header__text h1 {
        font-size: 100px;
        line-height: 80px; } }
    @media (min-width: 1440px) {
      .homepage-content__header__text h1 {
        font-size: 160px;
        line-height: 110px; } }
    .homepage-content__header__text h2 {
      font-family: chaloops, sans-serif;
      font-weight: 700;
      color: #8DC53E;
      font-size: 26px; }
    @media (min-width: 780px) {
      .homepage-content__header__text {
        padding-left: 12px;
        padding-right: 12px;
        width: calc(41.66667%); } }
  .homepage-content__header__media {
    padding-left: 12px;
    padding-right: 12px;
    width: calc(100%); }
    @media (min-width: 780px) {
      .homepage-content__header__media {
        padding-left: 12px;
        padding-right: 12px;
        width: calc(58.33333%); } }
